:root {
  --main-color: #cb2741;
  --second-color: #ee213c;
  --body-color: #555;
  --background-color: #fff;
  --box-color: #f2f2f2;
  --list-back: #f8f8f8;
  --main-box-shadow: 0px 0px 10px #f8f8f8;
  --main-border-radius: 7px;
  --main-font-size: 14px;
  --gradiant-dr: linear-gradient(to right, #e837a3, #29b9ed);
  --trans : 0.5s ease
}
h1, h2, h3, h4, h5, h6 span div table tr td th strong {
  margin-block-start: 0;
  margin-block-end: 0;
}
textarea#comment {
  display: block;
  width: 100%;
}


.breadcrumbs nav {
  text-wrap: nowrap;
  overflow-y: auto;
}
p {
  display: block;
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  unicode-bidi: isolate;
}

nav.rank-math-breadcrumb::-webkit-scrollbar {
  width: 2px;
  height: 2px;
}


ol.comment-list {
  list-style: none;
  padding-inline-start: 0;
}
ol.comment-list li {
  margin-bottom: 5px;
}

/* test */

.elementor-element .bdt-image-mask:before {
  display: none;
}

.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
}
.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  box-sizing: content-box;
}
